@media screen and (min-width:9in) and (max-width:11in) {
	#header #menuhead {
		font-size:0.8em;
	}
	#main #hslider {
		width:62%;
	}
	#contwide2 #scont2 ul li {
		width:44%; margin-bottom:4em; padding:0 3%; 
	}
	#contwide2 #scont2 ul li:nth-child(3) {
		clear:both;
	}
	#contwide2 #scont2 ul li:nth-child(3),
	#contwide2 #scont2 ul li:nth-child(4) {
		margin-bottom:0;
	}
	
	#contwide2 #scont5 ul li {
		width:20%; padding:0 3%;
	}
	#footer {
		font-size:0.8em;
	}
	#formsearch input.text {
		max-width:6em;
	}
}

@media screen and (max-width:9in) {
	body {
		font-size:1.05em;
	}
	#wrapper,
	.wrapper {
		width:100%;
	}
	#infoleft {
		position:static;
		display:none;
		top:0; left:0;
	}
	
	#header #headwide {
		position:static;
		width:90%; height:auto; padding:5%;
	}
	#header #headwide:after {
		 display:block;
		 content:" ";
		 clear:both;
	}
	#header #infologo {
		position:static;
		margin:auto; margin-bottom:1.5em;
	}
	#header #infologo img {
		display:block;
	}
	
	#header #infohead {
		display:block;
		position:static;
		float:left;
		height:10%; margin-top:5px;
		text-align:left;
	}
	#header #infohead span {
		margin-left:0; margin-right:20px;
	}
	
	#header label#tglabel {
		display:block;
		float:right;
		width:45px; height:45px; text-align:right;
	}
	
	#header #menuhead {
		position:relative;
		top:0; right:0;
		width:100%; height:auto;
	}
	#header #menuhead > ul {
		margin:0; padding:0;
		margin-top:20px;
	}
	#header #menuhead ul li {
		display:block;
		margin:0; padding:0;
	}
	#menuhead ul li.submenu > a:after {
		display:block;
		float:right;
		margin-right:0.5em;
		font-size:0.9em;
		vertical-align:middle;
	}
	#menuhead ul li a,#menuhead ul li span {
		text-align:left;
	}
	#menuhead ul li a:hover {
		background:none !important;
		color:#EFA48D;
	}
	#menuhead ul.level_1 {
		display:none;
		height:auto;
		text-transform:none;
		background:none;
		border-radius:0;
	}
	#menuhead ul.level_1 > li {
		float:none;
		width:100%;
		font-size:1.4em;
		border:none;
		border-top:1px solid rgba(255,255,255,.15);
		border-bottom:1px solid rgba(0,0,0,.15);
	}
	#menuhead ul.level_1 > li.first {
		border-top:none;
	}
	#menuhead ul.level_1 > li.last {
		border-bottom:none;
	}
	#menuhead ul.level_1 li.topic1,#menuhead ul.level_1 li.topic2 {
		width:100%;
	}
	#menuhead ul.level_1 > li a,#menuhead ul.level_1 > li span {
		height:1.8em; line-height:1.8em;
	}
	#menuhead ul.level_1 > li:hover > a {
		background:none;
	}
	#menuhead ul.level_1 li ul {
		visibility:visible;
		position:relative;
		top:0; left:0; width:100%; height:auto;
		background:none;
		border-radius:0;
		box-shadow:none;
		opacity:1;
	}
	#menuhead ul li ul li a,#menuhead ul li ul li span {
		text-align:left;
	}
	
	#container {
		width:96%;
		margin-top:20px; padding:2%;
	}
	.startseite #container {
		width:100%; margin-top:0; padding:0;
		text-align:center;
	}
	
	#container #main {
		float:none;
		width:100%;	
	}
	#main #contwide1 {
		height:auto;
		background-position:center center,center center;
		background-attachment:fixed;
	}

	#contwide1 #hslider {
		position:relative;
		top:0; left:0; width:65%; margin:auto; padding:1em 15%;
	}
	
	#main #contwide2 {
		margin-top:0; padding:0;
	}
	#contwide2 #scont1,
	#contwide2 #scont2,
	#contwide2 #scont3,
	#contwide2 #scont4,
	#contwide2 #scont5 {
		width:96%; margin-bottom:2em; padding:0 2%;
		box-sizing:content-box;
	}
	
	#main #contwide2 h2 {
		font-size:1.5em;
	}
	#main #contwide2 p {
		width:100%; line-height:1.5em; margin:1em auto; padding:0;
	}
	
	#contwide2 #scont2 ul li,
	#contwide2 #scont5 ul li {
		display:block;
		width:100%; margin:0 0 5em 0; padding:0;
	}
	
	#contwide2 #scont2 ul li:last-child,
	#contwide2 #scont4 ul li:last-child,
	#contwide2 #scont5 ul li:last-child {
		margin-bottom:0;
	}
	#contwide2 ul li p {
		font-size:1em;
	}
	
	#contwide2 #scont1 {
		width:90%; padding:2em 5% 2em 5%;
		border-radius:0;
	}	
	#contwide2 #scont1 p {
		margin:1.5em 0;
	}
	#contwide2 #scont1 img {
		position:static;
		width:60%; max-width:495px; height:auto;
	}
	
	#contwide2 #scont3 {
		background:none;
	}
	#contwide2 #scont3 ul li {
		display:block;
		width:100%; margin:2em 0 0 0; padding:1em 0;
	}
	#contwide2 #scont3 ul li div {
		width:90%; margin:auto; padding:0;
	}
	#contwide2 #scont3 ul li div p {
		font-size:1em;
	}
	
	#contwide2 #scont4 {
		margin-bottom:6em;
		text-align:center;
	}
	#contwide2 #scont4 ul {
		display:block;
		width:100%;
	}
	#contwide2 #scont4 ul:first-child {
		margin-bottom:2em;
	}
	#contwide2 #scont4 ul li {
		font-size:1em;
		text-align:center;
	}
	#contwide2 #scont4 ul li::before {
		width:5%;
	}
	#contwide2 #scont4 ul li span:last-child {
		display:inline-block;
		width:auto;
	}
	
	#formcontact label,#formcontact legend {
		display:block;
		float:none;
		margin:0; padding:0;
	}
	#formcontact input,#formcontact input.captcha,#formcontact select,#formcontact textarea {
		display:block;
		float:none;
		width:97%; padding:1%;	
	}
	#formcontact input.submit {
		margin:2em 0 0 0;
	}
	
	#container #right {
		float:none;
		width:100%; margin:0; padding:0;
	}
	#container #right .rbox {
		margin-top:3em; padding:0;
	}
	#right .ribox {
		width:96%; padding:2%;
	}
	#right #menusub {
		width:96%; margin:3em 0; padding:2%;
	}
	#right #menusub ul li {
		display:inline-block;	
	}

	#footer #infofootlft {
		display:inline-block;
		width:100%; padding-bottom:1em; text-align:center;
		border-bottom:1px solid rgba(255,255,255,0.1);
	}
	#footer #infofootlft div:nth-child(2) {
		display:inline-block;
		margin-top:2em; line-height:1.2em;
	}
	#footer #infofootlft div:nth-child(3) {
		display:block;
		margin:1em 0; line-height:1.6em;
	}
	#footer #infofootlft div:nth-child(4) {
		display:block;
		margin:1em 0; line-height:1.6em;
	}
	#footer #infofootmid {
		display:inline-block;
		width:100%; padding:2em 0; text-align:center;
		border-left:none;
		border-bottom:1px solid rgba(255,255,255,0.1);
	}
	#footer #infofootmid ul {
		text-align:center;
	}
	#footer #infofootrgt {
		display:inline-block;
		width:100%; padding:2em 0 0 0; text-align:center;
		border-left:none;
	}
	#footer #infofootrgt div:nth-child(2) span {
		width:auto;
	}
}
